@charset "utf-8";

/* SAP Fonts */

@font-face {
    font-family: 'herolight';
    src: url('../img/sap/fonts/hero_light-webfont.eot');
    src: url('../img/sap/fonts/hero_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../img/sap/fonts/hero_light-webfont.woff') format('woff'),
         url('../img/sap/fonts/hero_light-webfont.ttf') format('truetype'),
         url('../img/sap/fonts/hero_light-webfont.svg#hero_lightlight') format('svg');
    font-weight: normal !important;
    font-style: normal;
}

@font-face {
    font-family: 'heroregular';
    src: url('../img/sap/fonts/hero-webfont.eot');
    src: url('../img/sap/fonts/hero-webfont.eot?#iefix') format('embedded-opentype'),
         url('../img/sap/fonts/hero-webfont.woff') format('woff'),
         url('../img/sap/fonts/hero-webfont.ttf') format('truetype'),
         url('../img/sap/fonts/hero-webfont.svg#heroregular') format('svg');
    font-weight: normal !important;
    font-style: normal;
}

.sappage .content h1,
.sappage .content h2,
.sappage .content h3,
.sappage .btn,
.sappage .btn span,
.sappage .content p.intro,
.sappage .content table th		{ font-family: heroregular, Hero, "Gotham Rounded", "Helvetica Neue", Arial, sans-serif !important; }

.herolight						{ font-family: herolight, Hero, "Gotham Rounded", "Helvetica Neue", Arial, sans-serif !important; }


/* SAP Layout */

html,
body,
#aspnetForm		{ height:100%; min-height:100%; }

footer .col-12	{ background:none; }


/* SAP Landing and Home Page */

.wrapper-sap				{ background:#065EA5 url(../img/sap/home-banner-tile.jpg) repeat-y center 0; margin-top:-20px;
							z-index:100; max-width:100%; height:75%; margin-bottom:50px;
							overflow:hidden; position:relative; min-height:470px; }
	.wrapper-sap img.sapbg	{ min-width:100%; position:absolute; left:50%; margin-left:-50%; bottom:-5%; z-index:400; }
	.wrapper-sap .container	{ height:100%; position:relative; }
	
	.wrapper-sap h1, .wrapper-sap h2, .wrapper-sap .headlines, .wrapper-sap .findoutmore, .wrapper-sap .sapmenu
							{ position:absolute; top:300px; left:0; z-index:500; display:inline-block; }
	.wrapper-sap h1 span, .wrapper-sap h2 span, .wrapper-sap h3 span
							{ text-indent:-999em; display:inline-block; position:absolute; }
							
	.wrapper-sap h1			{ top:9.5%; left:50%; }
	.wrapper-sap h2			{ top:41.5%; left:0; padding:0.425em 1.5%; background:#00324d; z-index:900; }
	.wrapper-sap .headlines	{ top:58%; left:0; padding:0.125em 1.5%; background:#00324d; z-index:800;
							background:rgba(0,50,77,0.85); color:#fff; width:47%; }
	.wrapper-sap .headlines p	{ font-size:92.5%; width:66.67%; }
	
	.wrapper-sap ul				{ width:66.67%; font:normal 0.825em/1.75 Arial, sans-serif; margin:0 0 1.5em; }
	.wrapper-sap ul li			{ list-style:none; margin:0 2em 0 0; background:url(../img/sap/citywest-sap-sprite.png) no-repeat 0 -4px; }
	.wrapper-sap ul li a		{ padding-left:1.125em; color:#fff; font-weight:bold; text-decoration:none; }
	.wrapper-sap ul li a:hover	{ color:#ff6671; }
	
	.wrapper-sap .findoutmore	{ background:#d54145 url(../img/sap/citywest-sap-sprite.png) no-repeat 1.25em -63px; text-indent:-999em;
								width:20%; height:65px; z-index:950; top:67%; left:40.5%; }
	.wrapper-sap .sapmenu		{ background:#c8393d; padding:0 2% 0; z-index:960; top:67%; left:40.5%; z-index:940;
								width:20%; height:0px; overflow:hidden; border-top:65px solid #d54145;
								transition: all 0.5s;
								-moz-transition: all 0.5s;
								-webkit-transition: all 0.5s;
								-o-transition: all 0.5s; }
	.wrapper-sap .sapmenu ul	{ float:left; margin:19px 1% 1.5em 0; display:inline-block; width:13em; }

	.wrapper-sap .sapmenuon		{ width:33.333%; height:107px; }
	
	
.saprow						{ font-size:82.5%; } 
	.saprow	ul				{ line-height:1.425; padding-right:10%; list-style-position:outside; margin:-0.333em 0 1em 3.5%; }					
	.saprow	ul li			{ margin:5px 0; }		
	
	.saprow img				{ margin-bottom:38px; }
	.saprow p.sapcontent		{ color:#00a0af; margin-bottom:27px; }
	.saprow p.sapcontent .tel	{ color:#00324d; }
	.saprow p.sapcontent a		{ color:#00a0af; text-decoration:none; }
	
	
	ul.horizontal li		{ float:left; }
	

/* Internal Pages */

.sappage .wrapper-internal		{ height:210px; background:#00324d; }
.sappage .wrapper-internal .overlay		{ bottom:-10px; }
.sappage .wrapper-internal img			{ margin-top:-20px; max-width:1280px; }

.sappage .content h1			{ color:#ff6671; font-size:2em; }
.sappage .content h2			{ color:#00324d; font-size:1.5em; margin-top:1.125em; }
.sappage .content h3			{ color:#777; font-size:1.25em; }
.sappage .content h4			{ color:#73afb6; }

.sappage .content p.intro		{ color:#777; line-height:1.6; margin-bottom:0.75em; font-size:1.45em; padding-right:14%; }

.sappage .leftnav				{ background:#fff url(../img/sap/leftnav.png) repeat-x 0 0; padding-top:25px; margin-left:-33px !important;
								width:22.5%; margin-right:1%; }
.sappage .leftnav .saplogo,
.sappage .leftnav ul			{ margin:0 7%; width:86%; }
.sappage .leftnav ul			{ border-top:none; border-bottom:4px solid #00a0af; box-shadow:none; font-size:87.5%; font-weight:bold;
								padding:0.75em 7%; margin:0; }
.sappage .leftnav li a			{ color:#fff; font-family:Arial, sans-serif; padding-left:1.425em;
								background:url(../img/sap/citywest-sap-sprite.png) no-repeat 0 -5px; }
.sappage .leftnav li.active a	{ color:#00324D; }

.sappage .leftnav .sherryfitz		{ background:#fff; width:83%; padding:2em 8.5% 2em; font-size:75%; }
.sappage .leftnav .sherryfitz img	{ width:75%; margin-bottom:24px; }
.sappage .leftnav p.sapcontent		{ color:#00a0af; margin-bottom:20px; }
.sappage .leftnav p.sapcontent .tel	{ color:#00324d; }
.sappage .leftnav p.sapcontent a	{ color:#00a0af; text-decoration:none; }							


.sappage .wrapper-internal-contents,
.sappage .wrapper-internal-shadow	{ background:#00324d none !important; }
.sappage .wrapper-footer			{ margin-top:0; }
.sappage footer .col-12				{ padding-top:30px; }

.sappage .content .galleria-stage	{ background:white !important; }
.sappage .content .galleria-info-text			{ height:50px; }
.sappage .content .galleria-info-description	{ margin-top:0; padding-top:5px; }

.sappage .content .sapcta		{ background:#efefef; padding:1em 3%; margin:2.5em 0; }
.sappage .content .sapcta img	{ padding:0; border:none; box-shadow:none; width:auto; }
.sappage .content .sapcta p.fl	{ width:47%; font-size:92.5%; margin:0.825em 0 0; line-height:1.6; padding:0; }
.sappage .content .sapcta div.fr	{ width:49%; }

.sappage .content table			{ border-bottom:1px solid #99C4CA; border-top:none; margin:2em 0 3em; }
.sappage .content table th, .sappage .content table td				
								{ border-top:1px solid #99C4CA; border-bottom:none; background:none; padding:9px 0; }
.sappage .content table th		{ font-weight:bold; color:#00A0B2; text-transform:uppercase; }
.sappage .content table td		{ color:#00324d; }

.sappage .listing-properties .item	{ width:48%; margin:0 2% 0.5em 0; float:left; display:inline-block; clear:none; }
.sappage .listing-properties .item article,
.sappage .listing-properties .item article h3	{ width:100%; }

.sappage .content h2			{ background:#ececec; border-radius:3px; padding:0.5em 0.75em; }


/* Browser Fixes */
	
	.lte8 img 					{ -ms-interpolation-mode: bicubic !important; }
	.ie8 .wrapper-sap			{ height:550px; }
	.ie8 .wrapper-sap img.sapbg	{ top:auto !important; bottom:0 !important; }
	
	.lte8 .sappage .leftnav		{ margin-left:-15px !important; overflow:hidden; padding:25px 0 0 0 !important; }
	

	.lte7 .wrapper-sap				{ width:1280px !important; height:640px; }
	.lte7 .wrapper-sap .container	{ z-index:450 !important; }
	.lte7 .wrapper-sap img.sapbg	{ margin:0 auto 0 -25% !important; top:-25% !important; bottom:auto !important; left:25% !important;
									z-index:50 !important; min-width:auto !important; width:1280px !important; height:853px !important; }
	
	.lte7 .sappage .leftnav			{ width:23%; }
	.lte7 .sappage .leftnav ul			{ margin:0; width:86%; padding:0 7% 1.5em; display:block; }
	.lte7 .sappage .leftnav .sherryfitz	{ width:100%; }
	
	.lte7 .wrapper-sap img			{ width:auto !important; }
	.lte7 .sappage .content img		{ padding:0; width:auto; }	
		

/* iPad */
@media screen and (max-width: 980px) and (min-width: 631px) {
	
	.wrapper-sap			{ height:450px;min-height:400px; }
	
	.wrapper-sap img.sapbg	{ min-width:125%; bottom:-8.5% }
	
	.wrapper-sap h1				{ left:50%; width:35%; }
	.wrapper-sap h2				{ left:5%; width:50%; padding:4px 3%; }
	.wrapper-sap .headlines		{ width:75%; left:5%; padding:0.25em 3%; }
	.wrapper-sap .headlines	p, .wrapper-sap .headlines ul
								{ width:100%; }
	
}					

/* Mobile */
@media screen and (max-width: 630px) {
	
	.wrapper-sap			{ height:380px; min-height:390px; }
	
	.wrapper-sap img.sapbg	{ min-width:200%; left:-22% !important; margin-left:0% !important; top:0%; bottom:auto !important; }
	
	.wrapper-sap h1				{ left:50%; width:47.5%; top:0.75em; }
	.wrapper-sap h2				{ left:5%; width:50%; padding:2px 3%; top:28.5% !important; }
	.wrapper-sap .headlines		{ width:80%; left:5%; padding:0.25em 3%; top:45%; font-size:75%; }
	.wrapper-sap .headlines	p, .wrapper-sap .headlines ul
								{ width:100%; }
	.wrapper-sap .headlines h3	{ width:50%; margin-bottom:0.5em; }
				
	.row .col-6				{ padding-top:0 !important; padding-bottom:0 !important; }				
	.saprow img				{ position:absolute; right:5%; width:33.333%; }
	.saprow ul				{ margin-bottom:1.5em; }
	
	.sappage .wrapper-internal	{ height:15px; }
	
	.wrapper-sap .findoutmore	{ display:none; }
	.wrapper-sap .sapmenu		{ display:block; width:82%; height:auto; border:none; font-size:82.5%; left:5%; top:78%; }
	.wrapper-sap .sapmenu ul	{ margin:0.5em 2% 0.5em 0; width:46%; }
	
	.sappage .leftnav 			{ width:100%; margin:0 0 1em 0 !important; }
	.sappage .leftnav .saplogo	{ width:52.5%; }
	.leftnav .sherryfitz		{ display:none; }
	
}


/* All smaller than 768 */
@media screen and (max-height:610px) {
	
	.wrapper-sap h2			{ top:36.5%; }
	
}

/* Widescreen + 768h */
@media screen and (min-width: 1200px) and (max-height:630px) {
	
	.wrapper-sap img.sapbg	{ top:-33%; bottom:auto; }
		
}